﻿/* Default CSS Stylesheet for a new Web Application project */

BODY
{
	background-color: #ffffff;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}


A:link
{
	text-decoration: none;
	color: #394EA2;
}
A:hover
{
	text-decoration: underline;
	color: #5D081B;
}
A:visited
{
	text-decoration: none;
	color: #394EA2;
}
.textMenu:link
{
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
}
.textMenu:hover
{
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
}
.textMenu:visited
{
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
}
.textMenu:active
{
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
}
.textManuf
{
	color: white;
	font-family: Serif, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
}
.titreSection
{
	color: #BE914D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	margin-left: 24px;
	vertical-align: top;
}
.soustitreSection
{
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin-left: 7px;
	vertical-align: top;
}
.soustitreCmd
{
	color: white; /*#990000;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: top;
	background-image: url(./Images/btnmid.gif);
	background-repeat: repeat-y;
}
.texteHisto
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
}
.texteGras
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
.texteLogin
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.texteLoginGras
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
.validateur
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.obligatoire
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: Red;
}
.sommaire
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: Red;
}
.instruction
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.prdNo
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.prdPrix
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.prdPrixBO
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: Red;
}
.prdQte
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.prdCompa
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.italic
{
	font-style: italic;
}
.minimaj
{
	text-transform: uppercase;
	font-style: normal;
	font-weight: normal;
	font-size: 8pt;
}
.important
{
	color: Red;
}
.souligner
{
	text-decoration: underline;
}
.texte
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.texteCmd
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

a.texteCol
{
	color: Blue;
}
a.texteCol:visited
{
	color: Blue;
}
/* visited link */
a.texteCol:hover
{
	color: red;
}
a:texteCol:active
{
	color: GREEN;
}
/* selected link */


.souligne
{
	text-decoration: underline;
	cursor: pointer;
	font-weight: bold;
}
.texteAdresse
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.pointer
{
	cursor: pointer;
}
.imgTitreSection
{
	background-image: url(./Images/titre.jpg);
	background-repeat: no-repeat;
	width: 550px;
	height: 49px;
}
.imgSousTitreSection
{
	background-image: url(./Images/fondbleu.gif);
	background-repeat: repeat-x;
	height: 22px;
	vertical-align: middle;
}
.imgSousTitreSectionItem
{
	color: White;
	text-transform: uppercase;
	font-size: 10pt;
	background-image: url(./Images/fondrouge.gif);
	background-repeat: repeat-x;
	height: 22px;
	vertical-align: middle;
}
.mini-adresse
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.MenuItem
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-left: 10px;
	background-color: #F1F1F1;
}
.MenuItem:hover
{
	text-decoration: none;
	color: #AA4148;
}
.MenuItemTitre
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-left: 14px;
	padding-top: 12px;
	font-weight: bold;
	vertical-align: text-top;
}
.NomProduit
{
	color: #00008b;
}
.pageLinks
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color: #00395c;
}
.pageLinksSelected
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #73002e;
}
.gridHeader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	background-color: #ECECEC;
	vertical-align: middle;
	padding-left: 3px;
}
.gridItem
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.curNorm
{
	cursor: default;
}

.typeClip
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.typeEtui
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-variant: small-caps;
}
.prdPrixGenerique
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.prdQteGenerique
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.prdPrixRow
{
	/*background-color: Blue; */ /*border-bottom-style: solid; 	border-bottom-width: thick; 	border-bottom-color: red;*/
	/*border-bottom: red thin solid;*/
}
.prdPrixAlternate
{
}
.textRight
{
	text-align: right;
}
.modif
{
	color: Red;
}


.pagerOuterTable
{
	color: White;
	background-image: url(./images/fondbleu.gif);
	background-repeat: repeat-x;
	height: 22px;
}

.pageCounter
{
	font-family: Tahoma;
	font-size: 10pt;
	text-align: center;
	vertical-align: middle;
}

.pageFirstLast
{
	font-family: Tahoma;
	font-size: 10pt;
	text-align: center;
	vertical-align: middle;
}

.pagePrevNextNumber
{
	font-family: Tahoma;
	font-size: 10pt;
	text-align: center;
	vertical-align: middle;
	width: 20px;
}

.pageCurrentNumber
{
	font-family: Tahoma;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	width: 20px;
}

.pageGroups
{
	font-family: Tahoma;
	font-size: 10pt;
}

.pagerLink, .pagerLink#hover, .pagerLink#active, .pagerLink#visited
{
	font-family: Tahoma;
	font-size: 10pt;
	text-decoration: none;
}
.pgrClr
{
	color: #73002e;
}
.pagerTotal
{
	vertical-align: middle;
	font-size: 8pt;
	font-weight: bold;
}
.mnuInfCmp
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #0000C0;
}
.mnuInfCmpSel
{
	color: #4d5c93;
	background-color: #d6cde2;
}
.mainMenu
{
	padding-top: 6px; /*border: solid 1px #4d5c93;  background-color: #d6cde2;*/
}
.mainMenu ul
{
	/*CSS for Simple Tree Menu*/
	margin: 0;
	padding: 0;
	float: left;
	border: none;
	font-size: 8pt;
}

.mainMenu li
{
	/*Style for LI elements in general (excludes an LI that contains sub lists)*/ /*ackground: white url(./Images/open.gif) no-repeat left center;*/
	list-style-type: none; /*padding-left: 14px;*/ /*margin-bottom: 3px;*/
	vertical-align: middle;
	border: none; /*1px transparent solid;*/ /*font-size: 8pt;*/
}

.mainMenu li.submenu
{
	/* Style for LI that contains sub lists (other ULs). */
	background: no-repeat; /* white url(./Images/plus.gif) left 4px;*/
	cursor: hand !important;
	cursor: pointer !important;
}

.mainMenu li.submenu ul
{
	/*Style for ULs that are children of LIs (submenu) */
	display: none; /*Hide them by default. Don't delete. */
}

.mainMenu .submenu ul li
{
	/*Style for LIs of ULs that are children of LIs (submenu) */
	cursor: default;
}
.mainMenu .titreinfo
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #00008b;
	font-weight: bold;
}
.mainMenu .titre
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #00395c;
	font-weight: bold;
}
.mainMenu .titre:hover
{
	text-decoration: underline;
}
.mainMenu .soustitresect
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #00395c; /*#3333cc; /*	background-color: Green;	 	padding-left: 2px;*/
}
.mainMenu .soustitresect:hover
{
	text-decoration: underline;
}

.mainMenu .soustitre
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #73002e; /*#990000;*/
	padding-left: 10px;
}
.mainMenu .soustitre:hover
{
	text-decoration: underline;
}
.mainMenu .gras
{
	font-weight: bold;
}
.mainMenu .curr
{
	font-weight: bold;
	color: #990000;
}
.mainMenu .table
{
	border: 0px;
	font-size: 8pt;
}
.mainMenu .bgImage
{
	/*text-align: center;*/
	background-repeat: no-repeat;
}
.mainMenu .sep1
{
	width: 12px;
	height: 1px;
}
.mainMenu .sep2
{
	width: 12px;
	height: 1px;
}
.mainMenu .sep3
{
	width: 30px;
	height: 1px;
}
.sepMain
{
	/*border-left: solid 1px #dcdcdc;*/
	padding-left: 6px;
}
.sepFind
{
	border-bottom: solid 1px #dcdcdc;
	padding-bottom: 6px;
}
.sepFindR
{
}
.gridItemCompa
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	padding-left: 8px;
}
.ctnCompa
{
	padding-left: 16px;
	padding-bottom: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.textCompa:link
{
	font-weight: bold;
	text-decoration: none;
	color: #3333cc;
}
.textCompa:hover
{
	text-decoration: underline;
	color: #3333cc;
}
.textCompa:visited
{
	text-decoration: none;
	color: #333399;
}
.textCompa:active
{
	text-decoration: none;
	color: #333399;
}
.tce
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.fondCompa
{
	background-color: #CEDDE2;
}


/* -- ASPxMenu -- */
.dxmControl_IPC
{
	font: 9pt Tahoma;
	color: black;
}
.dxmControl_IPC a, .dxmMenu_IPC a, .dxmVerticalMenu_IPC a, .dxmSubMenu_IPC a
{
	color: black;
	text-decoration: none;
}
.dxmLoadingPanel_IPC
{
	font: 9pt Tahoma;
	color: #303030;
}
.dxmLoadingPanel_IPC td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 6px 6px 6px 6px;
}
.dxmMenu_IPC, .dxmVerticalMenu_IPC
{
	font: 9pt Tahoma;
	color: black; /*background-color: #F0F0F0; 	border: solid 1px #A8A8A8; 	padding: 2px 2px 2px 2px;*/
}
.dxmMenuGutter_IPC
{
}
.dxmMenuSeparator_IPC, .dxmMenuVerticalSeparator_IPC
{
	background-color: #A8A8A8;
}
.dxmMenuItem_IPC, .dxmMenuItemWithImage_IPC, .dxmMenuItemWithPopOutImage_IPC, .dxmMenuItemWithImageWithPopOutImage_IPC, .dxmVerticalMenuItem_IPC, .dxmVerticalMenuItemWithImage_IPC, .dxmVerticalMenuItemWithPopOutImage_IPC, .dxmVerticalMenuItemWithImageWithPopOutImage_IPC, .dxmMenuLargeItem_IPC, .dxmMenuLargeItemWithImage_IPC, .dxmMenuLargeItemWithPopOutImage_IPC, .dxmMenuLargeItemWithImageWithPopOutImage_IPC, .dxmVerticalMenuLargeItem_IPC, .dxmVerticalMenuLargeItemWithImage_IPC, .dxmVerticalMenuLargeItemWithPopOutImage_IPC, .dxmVerticalMenuLargeItemWithImageWithPopOutImage_IPC
{
	font: 9pt Tahoma;
	color: black;
	white-space: nowrap;
}
.dxmMenuItem_IPC, .dxmMenuItemWithImage_IPC
{
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.dxmMenuItemWithPopOutImage_IPC, .dxmMenuItemWithImageWithPopOutImage_IPC
{
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.dxmVerticalMenuItem_IPC
{
	padding-top: 4px;
	padding-right: 19px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.dxmVerticalMenuItemWithImage_IPC
{
	padding-top: 4px;
	padding-right: 19px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.dxmVerticalMenuItemWithPopOutImage_IPC
{
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 4px;
}
.dxmVerticalMenuItemWithImageWithPopOutImage_IPC
{
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.dxmMenuLargeItem_IPC, .dxmMenuLargeItemWithImage_IPC
{
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 11px;
}
.dxmMenuLargeItemWithPopOutImage_IPC, .dxmMenuLargeItemWithImageWithPopOutImage_IPC
{
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 11px;
}
.dxmVerticalMenuLargeItem_IPC, .dxmVerticalMenuLargeItemWithImage_IPC
{
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 7px;
	padding-left: 11px;
}
.dxmVerticalMenuLargeItemWithPopOutImage_IPC, .dxmVerticalMenuLargeItemWithImageWithPopOutImage_IPC
{
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 7px;
	padding-left: 11px;
}
.dxmMenuItemSelected_IPC, .dxmMenuItemSelectedWithImage_IPC, .dxmMenuItemSelectedWithPopOutImage_IPC, .dxmMenuItemSelectedWithImageWithPopOutImage_IPC, .dxmVerticalMenuItemSelected_IPC, .dxmVerticalMenuItemSelectedWithImage_IPC, .dxmVerticalMenuItemSelectedWithPopOutImage_IPC, .dxmVerticalMenuItemSelectedWithImageWithPopOutImage_IPC, .dxmMenuLargeItemSelected_IPC, .dxmMenuLargeItemSelectedWithImage_IPC, .dxmMenuLargeItemSelectedWithPopOutImage_IPC, .dxmMenuLargeItemSelectedWithImageWithPopOutImage_IPC, .dxmVerticalMenuLargeItemSelected_IPC, .dxmVerticalMenuLargeItemWithImageSelected_IPC, .dxmVerticalMenuLargeItemSelectedWithPopOutImage_IPC, .dxmVerticalMenuLargeItemSelectedWithImageWithPopOutImage_IPC
{
	color: white;
	background-color: #5D081B; /*#CBCBCB;*/
	border: solid 1px #2E060F; /*#888888;*/
}
.dxmVerticalMenuItemSelectedWithPopOutImageCurrent_IPC
{
	color: white;
	background-color: #5D081B; /*#CBCBCB;*/
	border: solid 1px #2E060F; /*#888888;*/
}
.dxmVerticalMenuItemSelectedWithPopOutImageCurrent_IPC a
{
	color: white;
}
.dxmMenuItemSelected_IPC, .dxmMenuItemSelectedWithImage_IPC
{
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.dxmMenuItemSelectedWithPopOutImage_IPC, .dxmMenuItemSelectedWithImageWithPopOutImage_IPC
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.dxmVerticalMenuItemSelected_IPC
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.dxmVerticalMenuItemSelectedWithImage_IPC
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmVerticalMenuItemSelectedWithPopOutImage_IPC
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.dxmVerticalMenuItemSelectedWithImageWithPopOutImage_IPC
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmMenuLargeItemSelected_IPC, .dxmMenuLargeItemSelectedWithImage_IPC
{
	padding-top: 3px;
	padding-right: 11px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmMenuLargeItemSelectedWithPopOutImage_IPC, .dxmMenuLargeItemSelectedWithImageWithPopOutImage_IPC
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeSelectedItem_IPC, .dxmVerticalMenuLargeSelectedItemWithImage_IPC
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeItemSelectedWithPopOutImage_IPC, .dxmVerticalMenuLargeItemSelectedWithImageWithPopOutImage_IPC
{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmVerticalMenuItemCheckedWithPopOutImage_IPC
{
	color: white;
	background-color: #5D081B; /*#CBCBCB;*/
	border: solid 1px #2E060F; /*#888888;*/
}
.dxmMenuItemChecked_IPC, .dxmMenuItemCheckedWithImage_IPC, .dxmMenuItemCheckedWithPopOutImage_IPC, .dxmMenuItemCheckedWithImageWithPopOutImage_IPC, .dxmVerticalMenuItemChecked_IPC, .dxmVerticalMenuItemCheckedWithImage_IPC, .dxmVerticalMenuItemCheckedWithImageWithPopOutImage_IPC, .dxmMenuLargeItemChecked_IPC, .dxmMenuLargeItemCheckedWithImage_IPC, .dxmMenuLargeItemCheckedWithPopOutImage_IPC, .dxmMenuLargeItemCheckedWithImageWithPopOutImage_IPC, .dxmVerticalMenuLargeItemChecked_IPC, .dxmVerticalMenuLargeItemWithImageChecked_IPC, .dxmVerticalMenuLargeItemCheckedWithPopOutImage_IPC, .dxmVerticalMenuLargeItemCheckedWithImageWithPopOutImage_IPC
{
	background-color: white;
	border: solid 1px #888888;
}
.dxmMenuItemChecked_IPC, .dxmMenuItemCheckedWithImage_IPC
{
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.dxmMenuItemCheckedWithPopOutImage_IPC, .dxmMenuItemCheckedWithImageWithPopOutImage_IPC
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.dxmVerticalMenuItemChecked_IPC
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.dxmVerticalMenuItemCheckedWithImage_IPC
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmVerticalMenuItemCheckedWithPopOutImage_IPC
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 3px;
}
.dxmVerticalMenuItemCheckedWithImageWithPopOutImage_IPC
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmMenuLargeItemChecked_IPC, .dxmMenuLargeItemCheckedWithImage_IPC
{
	padding-top: 3px;
	padding-right: 11px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmMenuLargeItemCheckedWithPopOutImage_IPC, .dxmMenuLargeItemCheckedWithImageWithPopOutImage_IPC
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeCheckedItem_IPC, .dxmVerticalMenuLargeCheckedItemWithImage_IPC
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeItemCheckedWithPopOutImage_IPC, .dxmVerticalMenuLargeItemCheckedWithImageWithPopOutImage_IPC
{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmVerticalMenuItemHoverWithPopOutImage_IPC a
{
	color: #5D081B;
	text-decoration: underline;
}
.dxmVerticalMenuItemHoverWithPopOutImage_IPC
{
	background-color: white;
	border: solid 1px #2E060F;
	color: #5D081B;
}

.dxmMenuItemHover_IPC, .dxmMenuItemHoverWithImage_IPC, .dxmMenuItemHoverWithPopOutImage_IPC, .dxmMenuItemHoverWithImageWithPopOutImage_IPC, .dxmVerticalMenuItemHover_IPC, .dxmVerticalMenuItemHoverWithImage_IPC, .dxmVerticalMenuItemHoverWithImageWithPopOutImage_IPC, .dxmMenuLargeItemHover_IPC, .dxmMenuLargeItemHoverWithImage_IPC, .dxmMenuLargeItemHoverWithPopOutImage_IPC, .dxmMenuLargeItemHoverWithImageWithPopOutImage_IPC, .dxmVerticalMenuLargeItemHover_IPC, .dxmVerticalMenuLargeItemHoverWithImage_IPC, .dxmVerticalMenuLargeItemHoverWithPopOutImage_IPC, .dxmVerticalMenuLargeItemHoverWithImageWithPopOutImage_IPC
{
	background-color: white;
	border: solid 1px #2E060F;
}
.dxmMenuItemHover_IPC, .dxmMenuItemHoverWithImage_IPC
{
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.dxmMenuItemHoverWithPopOutImage_IPC, .dxmMenuItemHoverWithImageWithPopOutImage_IPC
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.dxmVerticalMenuItemHover_IPC
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.dxmVerticalMenuItemHoverWithImage_IPC
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmVerticalMenuItemHoverWithPopOutImage_IPC
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 3px;
}
.dxmVerticalMenuItemHoverWithImageWithPopOutImage_IPC
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmMenuLargeItemHover_IPC, .dxmMenuLargeItemHoverWithImage_IPC
{
	padding-top: 3px;
	padding-right: 11px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmMenuLargeItemHoverWithPopOutImage_IPC, .dxmMenuLargeItemHoverWithImageWithPopOutImage_IPC
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeItemHover_IPC, .dxmVerticalMenuLargeItemHoverWithImage_IPC
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeItemHoverWithPopOutImage_IPC, .dxmVerticalMenuLargeItemHoverWithImageWithPopOutImage_IPC
{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmSubMenu_IPC
{
	font: 9pt Tahoma;
	color: #2E060F;
	background-color: white;
	border: solid 1px #2E060F;
	padding: 1px 1px 1px 1px;
}
.dxmSubMenuGutter_IPC
{
	background-color: #880628;
}
.dxmSubMenuSeparator_IPC
{
	background-color: #A8A8A8;
}
.dxmSubMenuItem_IPC, .dxmSubMenuItemWithImage_IPC, .dxmSubMenuItemWithPopOutImage_IPC, .dxmSubMenuItemWithImageWithPopOutImage_IPC
{
	font: 9pt Tahoma;
	color: black;
	white-space: nowrap;
}
.dxmSubMenuItem_IPC, .dxmSubMenuItemWithImage_IPC
{
	padding-top: 4px;
	padding-right: 19px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.dxmSubMenuItemWithImage_IPC a:hover
{
	text-decoration: underline;
}
.dxmSubMenuItemWithPopOutImage_IPC, .dxmSubMenuItemWithImageWithPopOutImage_IPC
{
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.dxmSubMenuItemSelected_IPC, .dxmSubMenuItemSelectedWithImage_IPC, .dxmSubMenuItemSelectedWithPopOutImage_IPC, .dxmSubMenuItemSelectedWithImageWithPopOutImage_IPC
{
	color: White;
	background-color: #5D081B;
	border: solid 1px #2E060F;
}
.dxmSubMenuItemSelected_IPC, .dxmSubMenuItemSelectedWithImage_IPC
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmSubMenuItemSelectedWithPopOutImage_IPC, .dxmSubMenuItemSelectedWithImageWithPopOutImage_IPC
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmSubMenuItemChecked_IPC, .dxmSubMenuItemCheckedWithImage_IPC, .dxmSubMenuItemCheckedWithPopOutImage_IPC, .dxmSubMenuItemCheckedWithImageWithPopOutImage_IPC
{
}
.dxmSubMenuItemChecked_IPC, .dxmSubMenuItemCheckedWithImage_IPC
{
}
.dxmSubMenuItemCheckedWithPopOutImage_IPC, .dxmSubMenuItemCheckedWithImageWithPopOutImage_IPC
{
}
.dxmSubMenuItemHover_IPC a, .dxmSubMenuItemHoverWithImage_IPC a, .dxmSubMenuItemHoverWithPopOutImage_IPC a, .dxmSubMenuItemHoverWithImageWithPopOutImage_IPC a
{
	color: #5D081B;
	background-color: white;
}
.dxmSubMenuItemHover_IPC, .dxmSubMenuItemHoverWithImage_IPC, .dxmSubMenuItemHoverWithPopOutImage_IPC, .dxmSubMenuItemHoverWithImageWithPopOutImage_IPC
{
	color: #5D081B;
	background-color: white;
	border: solid 1px #2E060F;
}
.dxmSubMenuItemHover_IPC, .dxmSubMenuItemHoverWithImage_IPC
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmSubMenuItemHoverWithPopOutImage_IPC, .dxmSubMenuItemHoverWithImageWithPopOutImage_IPC
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmSubMenuBorderCorrector_IPC
{
	position: absolute;
	border: 0px;
	padding: 0px;
}
/* Disabled */
.dxmDisabled_IPC
{
	color: #acacac;
	cursor: default;
}

/* -- ASPxNavBar -- */
.dxnbControl_IPC
{
	font: 9pt Tahoma;
	color: black;
	background-color: white;
	padding: 0px 0px 0px 0px;
}
/*
.dxnbControl_IPC a
{
	color: #031F34;
}*/
.dxnbItem_IPC a
{
	color: #031F34;
}
.dxnbItem_IPC a:visited
{
	color: #031F34;
}

.dxmVerticalMenuItemCheckedWithPopOutImage_IPC a
{
	color: White;
}
.dxmVerticalMenuItemCheckedWithPopOutImage_IPC a:visited
{
	color: White;
}

.dxnbLoadingPanel_IPC
{
	font: 9pt Tahoma;
	color: #303030;
}
.dxnbLoadingPanel_IPC td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}

.dxnbGroupHeader_IPC a
{
	color: white;
}
.dxnbGroupHeader_IPC a:visited
{
	color: white;
}
.dxnbGroupHeader_IPC a:hover
{
	color: white;
}

.dxnbGroupHeader_IPC
{
	font: bold 9pt Tahoma;
	color: black;
	background-color: #012B44; /*E0E0E0;*/
	border: solid 1px #031F34; /* #A8A8A8;*/
	padding: 4px 10px 4px 10px;
}
.dxnbGroupHeader_IPC table.dxnb
{
	font: bold 9pt Tahoma;
	color: black;
}
.dxnbGroupHeader_IPC td.dxnb
{
	white-space: nowrap;
}
.dxnbGroupSection_IPC
{
	font: bold 9pt Tahoma;
	color: white;
	background-color: #5D081B; /*E0E0E0;*/
	border: solid 1px #2E060F; /* #A8A8A8;*/

	padding: 4px 10px 14px 10px;
}
.dxnbGroupAutres_IPC
{
	font: bold 9pt Tahoma;
	color: white;
	background-color: #012B44; /*E0E0E0;*/
	border: solid 6px #5D081B; /* #A8A8A8;*/
	padding: 18px 10px 18px 10px;
	text-align: center;
}
.dxnbGroupHeaderCollapsed_IPC a
{
	color: white;
}
.dxnbGroupHeaderCollapsed_IPC a:visited
{
	color: white;
}
.dxnbGroupHeaderCollapsed_IPC a:hover
{
	color: white;
}
.dxnbGroupHeaderCollapsed_IPC
{
	font: bold 9pt Tahoma;
	color: black;
	background-color: #92959E; /*E0E0E0;*/
	border: solid 1px #031F34; /* #A8A8A8;*/
	padding: 4px 10px 4px 10px;
}
.dxnbGroupHeaderCollapsed_IPC table.dxnb
{
	font: bold 9pt Tahoma;
	color: black;
}
.dxnbGroupHeaderCollapsed_IPC td.dxnb
{
	white-space: nowrap;
}
.dxnbGroupContent_IPC
{
	font: 9pt Tahoma;
	color: #1E3695;
	border: solid 1px #A8A8A8;
	padding: 5px 5px 5px 5px;
}
.dxnbItem_IPC, .dxnbLargeItem_IPC, .dxnbBulletItem_IPC
{
	font: 9pt Tahoma;
	color: #1E3695;
}
.dxnbItem_IPC
{
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.dxnbLargeItem_IPC
{
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 7px;
	padding-left: 12px;
}
.dxnbItemSelected_IPC a
{
	color: White;
}
.dxnbItemSelected_IPC, .dxnbLargeItemSelected_IPC, .dxnbBulletItemSelected_IPC
{
	background-color: #5D081B;
	border: solid 1px #2E060F;
	color: White;
}
.dxnbItemSelected_IPC
{
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.dxnbLargeItemSelected_IPC
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 11px;
}
.dxnbItemHover_IPC a
{
	color: #5D081B;
	background-color: white;
}
.dxnbItemHover_IPC, .dxnbLargeItemHover_IPC, .dxnbBulletItemHover_IPC
{
	color: #5D081B;
	background-color: white; /*#F2F2F2;*/
	border: solid 1px #2E060F;
}
.dxnbItemHover_IPC
{
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.dxnbLargeItemHover_IPC
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 11px;
}
.dxnbGroupHeader_IPC, .dxnbGroupHeaderCollapsed_IPC, .dxnbGroupHeader_IPCNav, .dxnbGroupHeaderCollapsed_IPCNav
{
	text-align: left;
}
.dxnbItem_IPC, .dxnbItemHover_IPC, .dxnbItemSelected_IPC, .dxnbBulletItem_IPC, .dxnbBulletItemHover_IPC, .dxnbBulletItemSelected_IPC
{
	text-align: left;
}
.dxnbLargeItem_IPC, .dxnbLargeItemHover_IPC, .dxnbLargeItemSelected_IPC
{
	text-align: center;
}
.dxnbGroupHeaderHover_IPC
{
}
.dxnbGroupHeaderCollapsedHover_IPC
{
}
/* Disabled */
.dxnbDisabled_IPC, .dxnbDisabled_IPC table.dxnb
{
	color: #acacac;
	cursor: default;
}

/* -- ASPxPager -- */
.dxpControl_IPC
{
	font: 9pt Tahoma;
	color: black;
	padding: 5px 2px 5px 2px;
}
.dxpButton_IPC
{
	font: 9pt Tahoma;
	color: #394EA2;
	text-decoration: underline;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
}
.dxpButton_IPC a
{
	font: 9pt Tahoma;
	color: #394EA2;
	text-decoration: underline;
	white-space: nowrap;
}
.dxpDisabledButton_IPC
{
	font: 9pt Tahoma;
	color: black;
	text-decoration: none;
}
.dxpPageNumber_IPC
{
	font: 9pt Tahoma;
	color: #394EA2;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
	padding: 1px 5px 0px 5px;
}
.dxpPageNumber_IPC a
{
	font: 9pt Tahoma;
	color: #394EA2;
	text-decoration: underline;
}
.dxpCurrentPageNumber_IPC
{
	font: 9pt Tahoma;
	color: black;
	font-weight: bold;
	text-decoration: none;
	padding: 1px 3px 0px 3px;
}
.dxpSummary_IPC
{
	font: 9pt Tahoma;
	color: black;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
	padding: 1px 4px 0px 4px;
}
.dxpSeparator_IPC
{
	background-color: #CCCCCC;
}
/* Disabled */
.dxpDisabled_IPC
{
	color: #acacac;
	border-color: #808080;
	cursor: default;
}

.sldwrp
{
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	width: 660px; /*width of featured content slider*/
	height: 400px;
}
.sldwrp .cntsld
{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0; /*leave as is*/
	top: 0; /*leave as is*/
	background: white;
	width: 660px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 400px;
	filter: progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	 opacity: 1;
}
.pagination
{
	width: 660px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	text-align: center;
	font: 9pt Tahoma;
	font-weight: bold;
	background-color: transparent;
	padding: 2px 2px 4px 2px;
	display: none;
}
.pagination a
{
	text-decoration: none;
	color: #394EA2;
}
.pagination a.selected
{
	color: #5D081B;
	text-decoration: none;
}
.pagination a:hover
{
	color: #5D081B;
}
.msg
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #012B44;
	color: White;
	padding: 2px 2px 2px 4px;
	margin-bottom: 5px;
	text-align: left;
	width: 657px;
	height: 25px;
}
a.msg
{
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
a.msg:hover
{	
	cursor: hand !important;
	cursor: pointer !important;	
}
.slideShowCursor{	
	cursor: hand !important;
	cursor: pointer !important;
	font: bold 9pt Tahoma;
	text-decoration: none;
}
.pagingPub 
{
	padding-top: 4px;
	padding-bottom: 4px;
	}
	
.msgMarquee
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #5D081B;
	color: White;
	padding: 2px 2px 2px 4px;
	margin-bottom: 5px;
	text-align: left;
	width: 657px;
	height: 25px;
}

.panSec
{
	width: 219px;
	height: 200px;
}
.celFind
{
	padding-bottom: 8px;
	padding-top: 4px;
	padding-left: 18px;
}

.dxnbGroupHeader_IPCNav a
{
	color: white;
}
.dxnbGroupHeader_IPCNav a:visited
{
	color: white;
}
.dxnbGroupHeader_IPCNav a:hover
{
	color: white;
}

.dxnbGroupHeader_IPCNav
{
	font: bold 9pt Tahoma;
	color: black;
	background-color: #012B44; /*E0E0E0;*/
	border: solid 1px #2E060F; /* #A8A8A8;*/
	padding: 4px 10px 4px 10px;
}
.dxnbGroupHeader_IPCNav table.dxnb
{
	font: bold 9pt Tahoma;
	color: black;
}
.dxnbGroupHeader_IPCNav td.dxnb
{
	white-space: nowrap;
}

.dxnbGroupHeaderCollapsed_IPCNav a
{
	color: white;
}
.dxnbGroupHeaderCollapsed_IPCNav a:visited
{
	color: white;
}
.dxnbGroupHeaderCollapsed_IPCNav a:hover
{
	color: white;
}
.dxnbGroupHeaderCollapsed_IPCNav
{
	font: bold 9pt Tahoma;
	color: black;
	background-color: #5D081B; /*E0E0E0;*/
	border: solid 1px #031F34; /* #A8A8A8;*/
	padding: 4px 10px 4px 10px;
}
.dxnbGroupHeaderCollapsed_IPCNav table.dxnb
{
	font: bold 9pt Tahoma;
	color: black;
}
.dxnbGroupHeaderCollapsed_IPCNav td.dxnb
{
	white-space: nowrap;
}
